### Hierarchy

- LongRange
  - ConstrainLongRange

## Index

### Properties

- exact
- ideal
- max
- min

## Properties

### Optional exact

exact: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:256

### Optional ideal

ideal: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:257

### Optional max

max: undefined | number

Inherited from LongRange.max

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:608

### Optional min

min: undefined | number

Inherited from LongRange.min

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:609

Generated using TypeDoc